#ifndef VST_IDLE_TRANSFER_H
#define VST_IDLE_TRANSFER_H

#include "vst_idle_base.h"
class VST_Idle_Transfer : public VST_Idle_Base
{
public:
    VST_Idle_Transfer(int iID, const QString& sName, VSM_Thread* pParent);
    void do_Msg(const V_Msg& msg) override;
    int m_iAllHomeFinishCount;

	virtual void Enter();

};

#endif // VST_IDLE_TRANSFER_H
